Group: Video
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		sub2srt
Version:	0.5.3
Release:	alt1_19

Summary:	Convert files in .sub format to .srt

License:	GPLv2+
URL:		http://www.robelix.com/sub2srt/
Source:		http://www.robelix.com/sub2srt/download/%{name}-%{version}.tar.gz

BuildArch:	noarch
BuildRequires:	rpm-build-perl
Source44: import.info

%description
Sub2srt is a simple tool to convert 2 common subtitle
formats (microdvd and subrip - both are known as ".sub")
to subviewer ".srt" format.

%prep
%setup -q

%build


%install
install -Dpm 755 sub2srt $RPM_BUILD_ROOT%{_bindir}/sub2srt



%files
%doc COPYING README
%{_bindir}/sub2srt


%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_19
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_18
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_17
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_16
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_15
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_14
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_13
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_12
- update to new release by fcimport

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_11
- update to new release by fcimport

* Mon Aug 05 2013 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_10
- update to new release by fcimport

* Wed May 01 2013 Igor Vlasenko <viy@altlinux.ru> 0.5.3-alt1_9
- initial fc import

